Login apiApp users
App Change Password
POST
Changes the signed-in user's password (needs the Chelabase-User token) and returns a new session; every other session of the user ends.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
current_password*string
password*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/auth/v1/app/change-password" \ -H "Content-Type: application/json" \ -d '{ "current_password": "string", "password": "string" }'{ "access_token": "string", "expires_in": 0, "refresh_token": "string", "token_type": "string", "user": { "created_at": "2019-08-24T14:15:22Z", "email": "string", "email_verified": true, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }}